Bug 135323 - Must turn ACPI=off to boot to use USB Stick. At noirq setting hang boot
Summary: Must turn ACPI=off to boot to use USB Stick. At noirq setting hang boot
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-11 22:08 UTC by Tor Harald Thorland
Modified: 2015-01-04 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:35:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error Messages, log files & correspondance with fedora list (15.18 KB, text/plain)
2004-10-11 22:36 UTC, Tor Harald Thorland
no flags Details

Description Tor Harald Thorland 2004-10-11 22:08:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
When i put an TwinMOS Mobile Disk IV Usb 2.0 512MB-24 memory stick in
the usb port, linux comes with some errors,
After turning ACPI=off the system works, and the memory stick can be used.
The ACPI=noirq hangs the boot, and the mouse is also not working.

Please see the attached file for all the correspondance to the fedora
mailing list, for error messages.

I'll be pleased to supply some more information.


Version-Release number of selected component (if applicable):
kernel-2.6.8-1.521

How reproducible:
Always

Steps to Reproduce:
1.Needs to be done on my computer...
2.
3.
    

Additional info:

This is a laptop computer.
Fujitsu-Siemens Amilo a7600, with USB mouse attached

Comment 1 Tor Harald Thorland 2004-10-11 22:36:28 UTC
Created attachment 105029 [details]
Error Messages, log files & correspondance with fedora list

Comment 2 Dave Jones 2005-04-16 05:35:22 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.